{
    "eventname": {
        "1": "Creato",
        "2": "Trovato",
        "3": "Pubblicato",
        "4": "Creazione del modello",
        "5": "\u00c8 ritratto",
        "6": "\u00c8 stato usato",
        "7": "Scritto",
        "8": "Raccolto",
        "9": "Dipinto",
        "10": "Scattato, inciso o ripreso",
        "11": "Ricevuto",
        "12": "Incisione della lastra",
        "13": "Inviato",
        "14": "Emesso",
        "15": "Sottoscritto",
        "16": "Tipo nomenclaturale definito",
        "19": "Disegnato",
        "20": "Copiato (a mano)",
        "21": "Vissuto",
        "22": "[Relazione con un luogo]",
        "23": "[Relazione con una persona o istituzione]",
        "24": "[Relazione a una data o periodo di tempo]",
        "25": "Commissionato",
        "26": "Stampato",
        "27": "Inciso",
        "28": "Cantato",
        "29": "Decorazione ideata",
        "30": "Forma ideata",
        "31": "Modellato",
        "32": "Firmato",
        "33": "Citato",
        "34": "Interro",
        "35": "Invento",
        "36": "Was depicted",
        "37": "Painted on",
        "38": "Illustrated",
        "39": "Assembled",
        "40": "Auctioned",
        "41": "Bought",
        "42": "Owned",
        "43": "Sold",
        "44": "Restorated",
        "45": "Damaged",
        "46": "Destroyed",
        "47": "Lost",
        "48": "Edited"
    }
}